// JScript 文件

(function($){

    $.fn.maxInput = function(max,label){
        $(this).eq(0).bind("keyup",function(){
           
                var obj = $(this);
                var val = $(this).val()
                if (val.length > max)
                {
                    obj.val(val.substring(0,max));
                }else{
                
                    $(label).text(val.length);
                }
        });
 

    };

})(jQuery);



